@font-face {
    font-family: 'THICCCBOI';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/THICCCBOI/2123127000000174163-300-normal.ttf');
}
@font-face {
    font-family: 'THICCCBOI';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/THICCCBOI/2123127000000174163-500-normal.ttf');
}
@font-face {
    font-family: 'THICCCBOI';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/THICCCBOI/2123127000000174163-700-normal.ttf');
}
